Class | XMLRPC::XMLWriter::Abstract
In: | xmlrpc/create.rb
Parent: | Object

### Methods

ele tag

### Public Instance methods

ele(name, *children)

[Source]

    # File xmlrpc/create.rb, line 17
          def ele(name, *children)
            element(name, nil, *children)
          end

tag(name, txt)

[Source]

    # File xmlrpc/create.rb, line 21
          def tag(name, txt)
            element(name, nil, text(txt))
          end

[Validate]